Support » Plugin: Revive Old Posts - Auto Post to Social Media » Facebook Graph API Upgrade

  • Resolved bobsled

    (@bobsled)



    I have received notification from Facebook to upgrade my ROP app from Graph API v2.3 to v2.4 or higher. Do you recommend upgrading, and if so, to which version?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Uriahs Victor

    (@uriahs-victor)

    Hello, v2.3 is coming to it’s end of life cycle, 2.4 is not far away either, you could updated it to v2.5, let us know if you have any more questions

    Thanks. I just tried to update, but it gave me no option to do so. I’ll leave it as it is for the time being, and if the v2.3 app breaks I’ll create a new one.

    bobsled

    (@bobsled)

    For info only. As I couldn’t find a way to update my old apps, I created all new FB apps v 2.10 for my sites and ROP is working perfectly.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Facebook Graph API Upgrade’ is closed to new replies.